Bug 166399 - yumex ignores dependancies
Summary: yumex ignores dependancies
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-20 13:16 UTC by Pavel Rosenboim
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-21 12:26:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pavel Rosenboim 2005-08-20 13:16:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When asked to install packages, yumex simply installs them totally ignoring dependancies.

Version-Release number of selected component (if applicable):
0.42-2.0.fc4

How reproducible:
Always

Steps to Reproduce:
1. Choose any package that requires other packages to install
2.
3.
  

Actual Results:  Yumex downloads and installs that package, despite the fact that needed packages are missing

Expected Results:  Install package and packages it depends on.

Additional info:

Comment 1 Tim Lauridsen 2005-08-21 12:26:39 UTC
There is a bug here, i have made a new release 0.43-03 there solves this bug.


Note You need to log in before you can comment on or make changes to this bug.